### Method

# Adw Sidebar prepend

since: 1.9

#### Declaration [src]

    void
    adw_sidebar_prepend (
      AdwSidebar* self,
      AdwSidebarSection* section
    )

#### Description [src]

Prepends `section` to `self`.

Available since: 1.9

#### Parameters

`section`

  Type: `AdwSidebarSection`

  A section to prepend.

  The instance takes ownership of the data, and is responsible for freeing it.